MPD 0.20.6

- Main Page
- Namespaces
- Data Structures
- Files

- File List
- Globals

Variables
CdioParanoiaInputPlugin.hxx File Reference

Go to the source code of this file.

## Variables
const struct InputPlugin | input_plugin_cdio_paranoia
| An input plugin based on libcdio_paranoia library. More...

## Variable Documentation

const struct InputPlugin input_plugin_cdio_paranoia

An input plugin based on libcdio_paranoia library.